
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID161522";
							
var currModelVersion = "";
						
var currModelName = "Manage changes in environment";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID161522.png";
			
		if (z == 68) { modelimage68.src = "../images/ado157.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado157.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado158.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado158.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado159.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado159.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(17.2, 6.3, 17.900000000000002, 7.7, "ID161554", "ID161522", "ID161554", "", false);
					
	createImageArea(6.6000000000000005, 6.3, 7.3, 7.7, "ID161551", "ID161522", "ID161551", "", false);
					
	createImageArea(28.3, 6.3, 29.7, 7.7, "ID161548", "ID161522", "ID161548", "", false);
					
	createImageArea(24.33, 6.295, 26.67, 9.505, "ID161545", "ID161522", "ID161545", "", false);
					
	createImageArea(20.3, 11.3, 21.7, 12.7, "ID161542", "ID161522", "ID161542", "", false);
					
	createImageArea(20, 6.295, 22, 9.505, "ID161539", "ID161522", "ID161539", "", false);
					
	createImageArea(8.975000000000001, 11.620000000000001, 16.645, 15.02, "ID161536", "ID161522", "ID161536", "", false);
					
	createImageArea(8.24, 4.12, 16.700000000000003, 7.5200000000000005, "ID161533", "ID161522", "ID161533", "", false);
					
	createImageArea(8.125, 7.62, 15.774999999999999, 11.02, "ID161530", "ID161522", "ID161530", "", false);
					
	createImageArea(8.32, 0.11499999999999999, 16.7, 3.865, "ID161527", "ID161522", "ID161527", "", false);
					
	createImageArea(3.2, 6.3, 5.8, 8.219999999999999, "ID161524", "ID161522", "ID161524", "", false);
					
	imageMapsReady();
}
			
			ID161524D='';				
				ID161527D='<span class=\\\"mov_name\\\">Analyse changes in business processes</span>';				
				ID161530D='<span class=\\\"mov_name\\\">Analyse changes in IT</span>';				
				ID161533D='<span class=\\\"mov_name\\\">Analyse changes in organisational structure</span>';				
				ID161536D='<span class=\\\"mov_name\\\">Analyse changes in external environment</span>';				
				ID161539D='<span class=\\\"mov_name\\\">Adaptation of existing processes required?</span>';				
				ID161542D='<span class=\\\"mov_name\\\">End-137484</span>';				
				ID161545D='<span class=\\\"mov_name\\\">Perform gap analysis</span>';				
				ID161548D='<span class=\\\"mov_name\\\">End-137492</span>';				
				ID161551D='<span class=\\\"mov_name\\\">Parallelism-137530</span>';				
				ID161554D='<span class=\\\"mov_name\\\">Merging-137538</span>';				
				
			
function readCM()
{
			ID161524CM = new instCM("Manage changes");
ID161527CM = new instCM("Analyse changes in business processes");
ID161527CM.addAttribute("Responsible", "obj");
ID161527CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID161527CM.addAttribute("Consulted", "obj");
ID161527CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID161527CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID161527CM.addAttribute("Input data", "obj");
ID161527CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID161527CM.addAttribute("Requirements (Basel II)", "obj");
ID161527CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161769\");", "Review of adequacy of risk assessment", "small_req_basel.png");
ID161527CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161772\");", "Assessment of capital adequacy", "small_req_basel.png");
ID161527CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161757\");", "Sound capital assessment", "small_req_basel.png");
ID161527CM.addAttribute("Requirements (SOX)", "obj");
ID161527CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162056\");", "Section 405: Exemption", "small_req_sox.png");
ID161527CM.addAttribute("Requirements (MIFID)", "obj");
ID161527CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID161527CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID161527CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID161527CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID161527CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID161527CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID161527CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID161527CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID161527CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID161527CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID161527CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID161527CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID161527CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID161530CM = new instCM("Analyse changes in IT");
ID161530CM.addAttribute("Responsible", "obj");
ID161530CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID161530CM.addAttribute("Consulted", "obj");
ID161530CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID161530CM.addAttribute("Input data", "obj");
ID161530CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID161530CM.addAttribute("Requirements (MIFID)", "obj");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID161530CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161533CM = new instCM("Analyse changes in organisational structure");
ID161533CM.addAttribute("Responsible", "obj");
ID161533CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID161533CM.addAttribute("Consulted", "obj");
ID161533CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID161533CM.addAttribute("Input data", "obj");
ID161533CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159438\");", "Organisational structure", "small_date.png");
ID161533CM.addAttribute("Requirements (Basel II)", "obj");
ID161533CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161772\");", "Assessment of capital adequacy", "small_req_basel.png");
ID161533CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161769\");", "Review of adequacy of risk assessment", "small_req_basel.png");
ID161533CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161757\");", "Sound capital assessment", "small_req_basel.png");
ID161533CM.addAttribute("Requirements (SOX)", "obj");
ID161533CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162023\");", "Section 203: Audit Partner Rotation.", "small_req_sox.png");
ID161533CM.addAttribute("Requirements (MIFID)", "obj");
ID161533CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID161533CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID161533CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID161533CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID161533CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID161533CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID161533CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID161533CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID161533CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID161533CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID161533CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID161533CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID161533CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID161536CM = new instCM("Analyse changes in external environment");
ID161536CM.addAttribute("Responsible", "obj");
ID161536CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID161536CM.addAttribute("Consulted", "obj");
ID161536CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID161536CM.addAttribute("Input data", "obj");
ID161536CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159519\");", "Company strategy", "small_date.png");
ID161539CM = new instCM("Adaptation of existing processes required?");
ID161542CM = new instCM("End-137484");
ID161545CM = new instCM("Perform gap analysis");
ID161545CM.addAttribute("Referenced subprocess", "mod");
ID161545CM.addLink("Referenced subprocess", "../ID160135/ID160135.html", "Perform Governance Framework gap analysis", "mt_itsp.gif");
ID161548CM = new instCM("End-137492");
ID161551CM = new instCM("Parallelism-137530");
ID161554CM = new instCM("Merging-137538");
ID161557CM = new instCM("Project Team");
ID161557CM.addAttribute("Reference", "obj");
ID161557CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID161560CM = new instCM("");
ID161561CM = new instCM("");
ID161562CM = new instCM("");
ID161563CM = new instCM("");
ID161564CM = new instCM("");
ID161565CM = new instCM("");
ID161566CM = new instCM("");
ID161567CM = new instCM("");
ID161568CM = new instCM("");
ID161569CM = new instCM("");
ID161570CM = new instCM("");
ID161571CM = new instCM("");
ID161572CM = new instCM("");
ID161573CM = new instCM("");
ID161574CM = new instCM("");
ID161575CM = new instCM("");
ID161576CM = new instCM("");
ID161577CM = new instCM("");
ID161578CM = new instCM("");
ID161579CM = new instCM("");
ID161580CM = new instCM("");
ID161581CM = new instCM("");
ID161582CM = new instCM("");
ID161583CM = new instCM("");
}
		